# Installing Jenkins on Ubuntu

How to Installing Jenkins on Ubuntu

1.Install Java
	sudo apt update
	sudo apt install openjdk-8-jdk

2.Add the Jenkins Debian repository
	wget -q -O - https://pkg.jenkins.io/debian/jenkins.io.key | sudo apt-key add -

3.Add the Jenkins repository to